EDIT - bug #4136

authorship part of names not being refreshed in taxon navigator
03/14/2014 11:04 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Priority12 Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version:

Description

by eckhard

Aktualisierung des Taxonomic Tree:

bei Eingabe eines neuen Taxons erscheint der Name jetzt brav im Baum, allerdings ohne die Autorenkirzel. Auch wiederholtes
Offnen und SchlieBen des Taxonomic Tree bringt die Autoren nicht hinein.

duplicate of #4048 (Changing the name in free text editor does not refresh the taxon navigator view) ?

Overview ticket: #4135

Associated revisions

Revision fae92bbd - 03/05/2018 01:18 PM - Katja Luther

fix #4136: refresh event for navigator if name editor is saved

History

#1 - 03/14/2014 11:04 AM - Andreas Kohlbecker

- Subject changed from authorshio part of names not neing refreshed in taxon navigator to authorship part of names not neing refreshed in taxon
navigator

#2 - 03/14/2014 11:32 AM - Andreas Miiller

- Subject changed from authorship part of names not neing refreshed in taxon navigator to authorship part of names not being refreshed in taxon
navigator

#3 - 03/14/2014 11:33 AM - Andreas Miiller

- Assignee changed from Andreas Miiller to k.luther -

#4 - 08/12/2014 09:24 AM - Patrick Plitzner
- Keywords set to review2014-07-12

#5 - 08/18/2014 12:15 PM - Andreas Kohlbecker
- Keywords changed from review2014-07-12 to review2014-07-12,Euro+Med,Migration

#6 - 09/03/2014 04:51 PM - Andreas Miiller
- Assignee changed from k.luther - to c.mathew -
- Priority changed from Priority08 to Priority12

- Tracker changed from feature request to bug

#7 - 09/13/2017 04:00 PM - Andreas Miiller
- Description updated

- Assignee changed from Cherian Mathew to Katja Luther

Is this still an open issue?
https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/Reported
https://dev.e-taxonomy.eu/redmine/issues/4048

#8 - 03/05/2018 01:18 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|fae92bbdf533ff1cd3c67342a0cd899d4cdf2b53.

#9 - 03/05/2018 01:19 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mdiller

please review

#10 - 03/05/2018 02:12 PM - Andreas Miiller

- Target version changed from Euro+Med Migration to Release 5.0

#11 - 04/27/2018 11:15 PM - Andreas Miiller

- Status changed from Resolved to Closed

- Assignee changed from Andreas Miiller to Katja Luther
- % Done changed from 50 to 100

- Private changed from Yes to No

seems to work as expected
